GLISTEN - Modification/ Enhancements #5333

Client feedback --> A slider for the premium property has been installed on the website, which is
visible only on the home page, it has to be shown everywhere and the size of the slider has to be
reduced a bit.

12/12/2022 10:58 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

A slider for the premium property has been installed on the website, which is visible only on the home page, it has to be shown
everywhere and the size of the slider has to be reduced a bit.

See attached screenshot:

clipboard-202212121058-jua15.png

History

#1 - 12/12/2022 11:02 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 04:53 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 06:08 PM - Mohd Irfan
- File clipboard-202212201808-ws8kn.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
Files
